<?xml version="1.0" encoding="utf-8"?>
<license xmlns="http://projectmallard.org/1.0/" href="http://creativecommons.org/licenses/by-sa/3.0/us/">
<p>Ez a mű a <link href="http://creativecommons.org/licenses/by-sa/3.0/us/">Creative Commons Nevezd meg! – Így add tovább! 3.0 Egyesült Államok licenc</link> alapján használható fel.</p>
<p>Különleges kivételként a jogtulajdonosok felhatalmazzák az ebben a dokumentumban lévő példakódok másolására, módosítására és terjesztésére az Ön választása szerinti licenc alatt, további megkötések nélkül.</p>
</license>
